Elgg version 0.8
Copyright (C) 2004-2007 Curverider Ltd

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  
USA

ABOUT:

Release packaged by Ben Werdmuller <ben@curverider.co.uk>
Elgg concept by David Tosh <dave@curverider.co.uk> and Ben Werdmuller
Copyright (C) 2004-2006 Curverider Ltd

Elgg is a product of Curverider Ltd. Its main page is at http://elgg.org/

To contact Curverider Ltd, please use the above email addresses or
one of the following:

Main email: info@curverider.co.uk
Telephone: +44 (0) 20 81334209
Fax: +44 (0) 845 280 2381
Skype: curverider

Curverider Ltd
459 Marston Road
Oxford OX3 0JQ

http://curverider.co.uk/
http://elgg.org/

Elgg 0.8 is released under the GNU Public License (GPL), which
is supplied in this distribution as LICENSE.

For installation instructions, please see the INSTALL file.
